﻿body 
{
	margin: 0px;
	padding: 0px;
	font-family: tahoma;
	font-size: 12px;
	color:#000000;
}

.tituloCampo
{
	font-family: tahoma;
	font-size: 11px;
	color: black;
	font-weight: bold;
}

.titulo
{
	font-family: tahoma;
	font-size: 14px;
	color: black;
	font-weight: bold;
}

.tituloCampoLogin
{
	font-family: tahoma;
	font-size: 12px;
	color: white;
	font-weight: bold;
}

.tituloMenu
{
	font-family: tahoma;
	font-size: 14px;
	color: white;
	width:100%;
	float:left;
	display:inline;
	margin:0px 0px 0px 0px;
	border-spacing:0px;
	background-color:#9F2349;
}

input /*textbox's*/
{
	font-family: tahoma;
	font-size: 11px;
	color: black;
	border: 1px solid blue;
	/*text-transform: uppercase;*/
}

select /*combobox's ou dropdownlist's*/
{
	font-family: tahoma;
	font-size: 11px;
	color: black;
	border: 1px solid blue;
}

.dropdownlist
{
	font-family: tahoma;
	font-size: 11px;
	color: black;
	border: 1px solid blue;
}

.linkEvento
{
	font-family: tahoma;
	font-size: 12px;
	color: #0D2B58;
	font-weight: bold;
}

.AlinhamentoTable 
{
    font-family: Tahoma;
    font-size: 16px;
    color: black;
    font-weight: bold;
    vertical-align: central;
}